1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem brauche hilfe für trumann EMU 1.2.58

Dieses Thema im Forum "4000-4100-4000CI-6000-6100CI-7000CI-7100CI" wurde erstellt von neugierig08, 3. Dezember 2008.

  1. neugierig08
    Offline

    neugierig08 Newbie

    Registriert:
    12. Januar 2008
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ciao allerseits..
    ich habe auf meinem chess 4000 öfter neue sw drauf
    gemacht,immer neuer trumann version,in der hoffnung
    eine zu finden in der auch B*SS dabei ist,wegen R*i Afr*ca,leider war in keiner version B*SS dabei.Jetzt wollte ich trumann EMU 1.2.58 einspielen aber es geht nicht,ich kann den file nicht hochladen,es kommt
    immer " file wrong" auf den loader.kann jemand mich weiter helfen...DANKE im voraus. Sollte ich hier etwas falsches gesagt oder gemacht haben,so bitte ich um entschuldigung...ich schreibe zum erstem mal hier.
    ciao.
    neugierig08
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Holzwurm0101
    Offline

    Holzwurm0101 MFC Digital Eliteboard Team

    Registriert:
    25. November 2007
    Beiträge:
    7.178
    Zustimmungen:
    3.073
    Punkte für Erfolge:
    113
    Beruf:
    GROSSMEISTER
    Ort:
    im Norden
    AW: brauche hilfe für trumann EMU 1.2.58

    das ist doch kein Problem, sind dort (

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    ) immer aktuell. Einfach einspielen oder eintragen und gut ist.
    Da die Boxen am Speicher begrenzt sind geht nicht alles drauf....also etwas Handarbeit und gut ist.
     
    #2
  4. Tornado
    Offline

    Tornado Chef Mod

    Registriert:
    12. Dezember 2007
    Beiträge:
    866
    Zustimmungen:
    639
    Punkte für Erfolge:
    93
    Ort:
    NDS
    AW: brauche hilfe für trumann EMU 1.2.58

    Hi,
    ich habe jetzt nicht nachgesehen (das überlasse ich dir) gehe aber davon aus, dass dein Chess ein Clone eines Opti`s der CI Serie ist.
    Dann wirst du die 1.2.58 auch nicht rauf bekommen da diese FW für die C Serie bestimmt ist und somit dein Loader die Meldung "file wrong" ausgibt. Die aktuelle FW 3.4.07 der CI Serie findest du in der Datenbase unter:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


     
    #3
  5. neugierig08
    Offline

    neugierig08 Newbie

    Registriert:
    12. Januar 2008
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: brauche hilfe für trumann EMU 1.2.58

    Hi,DANKE.Ich habe es drauf,aber ich brauche jetzt die Codierung B*SS ,für R*I Africa (Truman sw hat 6 Codierungen drauf aber nicht B*SS),ich habe auch Anleitungen gelesen wie das gehen sollte,aber es klappt nicht : es lässt sich dort aber kein CAID angeben und ausserdem sollte ich auch SID usw. kennen.Ich hoffe du wirst findig.
    Danke Tornado....ciao
     
    #4
  6. Tornado
    Offline

    Tornado Chef Mod

    Registriert:
    12. Dezember 2007
    Beiträge:
    866
    Zustimmungen:
    639
    Punkte für Erfolge:
    93
    Ort:
    NDS
    AW: brauche hilfe für trumann EMU 1.2.58

    Schau mal hier, sollte bei deinem Teil genau so oder ähnlich gehen:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Habe aber gelesen das R*i Afrika down sein soll. Wird sich zeigen.
     
    #5
  7. neugierig08
    Offline

    neugierig08 Newbie

    Registriert:
    12. Januar 2008
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: brauche hilfe für trumann EMU 1.2.58

    hi,wie gesagt...ich habe es versucht, aber ich kann da alle werte angeben nur kein CAID weil ich in das Feld wo CAID steht nicht reinkomme.
    Ciao
     
    #6

Diese Seite empfehlen